

/********************************** Amazon **********************************/
.amazon {float:left;margin:10px 20px 30px 0;padding:20px;border:10px solid #000;}
.amazonRight {float:right;width:300px;}
.amazonRight h2 {background:#333;color:#fff;margin:0 0 20px 0;padding:10px;clear:both;font-weight:normal;}
.amazonRight div {float:left;margin:0 30px 20px 0;}
.amazonSingleProduct {float:right;width:130px;}
.amazonSingleProduct h2 {background:#333;color:#fff;margin:0 0 20px 0;padding:10px;clear:both;font-weight:normal;}



/***************** TRENDING ARTICLES *****************/
.trendContainer {float:left;background:#fff;margin:0;padding:10px 0 10px 10px;border-bottom:1px solid #eee;}
.trendContainer:hover {background:#eee;}
.trending {margin:0 0 40px 0;padding:0;}
.trendingThumbLeft {float:left;width:120px;}
.trendingThumbLeft img {border:1px solid #333; padding:3px;}
.trendingThumbRight {float:right;width:450px;margin:0;padding:0 0 0 20px;}
.trendingThumbRight p {font-size:10pt;margin:0;padding:0;}
.trendingThumbRight h3 {margin:0;padding:0;}
.trendingThumbRight a:link, .trendingThumbRight a:visited {font-size:14pt;font-weight:bold;color:#fe5307;text-decoration:none;margin:0 0 0 0;}
.trendingThumbRight a:hover, .trendingThumbRight a:active {color:#333;margin:0 0 3px 0;text-decoration:underline;}





/****** Rotate *******/
transform:rotate(30deg);
-ms-transform:rotate(30deg); /* IE 9 */
-moz-transform:rotate(30deg); /* Firefox */
-webkit-transform:rotate(30deg); /* Safari and Chrome */
-o-transform:rotate(30deg); /* Opera */
}



/****** line styles *******/
.dotted {clear:both;height:40px;margin:0;background:url(/_images/dotted.png) left center repeat-x;}
.dottedGrey {clear:both;height:20px;margin:0;background:url(/_images/dotted.png) left center repeat-x;}
.greyLine {clear:both;height:1px;margin:0 0 5px 0;background:#2f2f2f;}

/*** MISC STYLES ***/
.iconQuestion {float:right;margin:0 7px 0 0;border:none;}
.highlighttext {background:#000;font-weight:bold;}
.nobullet {list-style:none;list-style-type:none;}


.gradeContainer {float:right;text-align:center;margin:0 0 20px 0;}
.gradeContainer p {font-weight:bold;margin:0;padding:0;font-size:10pt;color:#ccc;background:#666;}
.gradeScore {background:#ccc;border-left:3px solid #666;border-right:3px solid #666;border-bottom:3px solid #666;padding:0 10px;margin:0;}
.gradeScore span {font-size:70pt;color:#fff;font-weight:bold;display:block;padding:40px 0 30px 0;}


/****** articles *******/
.articleHeader {float:left;margin:0 0 25px 0;padding:0;width:750px;}
.articleHeader h2 {font-size:30pt;margin:0 0 10px 0;padding:0;border:none;}
.articleHeader h3 {margin:5px 0 20px 0;padding:0;border:none;}
.articleHeader p {margin:0;padding:0;}
.authorText {font-weight:bold;margin:0;padding:0;color:#ccc;}

.articleHeaderRight {float:right;width:130px;}

.bodyNav {padding:10px 30px 1px 15px;background:#262626;margin:0 20px 0 0;}
.bodyNav p {color:#dc0909;}
.bodyNav h4 {color:#dc0909;}
.bodyNav ul {margin:0 0 30px 0;padding:0;}
.bodyNav ul li {margin:5px 0 3px 0;list-style:none;padding:0;font-size:8pt;}





/****** REFERENCE *******/
.chartDescrip {font-size:8pt;margin:10px 0 0 0;padding:0;}
.chartTitle {background:#191919;color:#fff;padding:5px 0 5px 7px;}
.chartTitle ul li {color:#fff;}
.col1 {float:left;width:170px;}
.col2 {float:left;width:180px;margin:0 0 0 5px;}
.col3 {float:left;width:170px;}
.dailyIntakeChart {padding:3px;margin:0 20px 0 0;background:#fff;font-size:9pt;}
.dailyIntakeChart .chartTitle {background:transparent;padding:0;}
.dailyIntakeChart .chartTitle ul {margin:0 5px 0 0;padding:5px 0 5px 7px;background:#000;}
.dailyIntakeChart .chartTitle ul.col3 {margin:0;padding:5px 0 5px 7px;background:#000;}

.dailyIntakeChart .chartTitle ul li {margin:0;padding:0;border:none;}
.dailyIntakeChart h3 {font-size:10pt;color:#333;margin:20px 0 3px 2px;}
.dailyIntakeChart ul {float:left;}
.dailyIntakeChart ul li {border-bottom:1px solid #ccc;list-style:none;margin:0;padding:2px 0 2px 0;}
.foodChart {padding:3px;margin:0 20px 0 0;background:#fff;font-size:9pt;}
.foodChart ul {margin:0;padding:10px 0 0 5px;}
.foodChart ul li {border-bottom:1px solid #ccc;list-style:none;margin:0;padding:2px 0 2px 0;}
.foodChartLeft {float:left;width:270px;background:#f8f7f7;}
.foodChartMiddle {float:left;width:160px;background:#f8f7f7;margin:0 0 0 5px;}
.foodChartRight {float:right;width:160px;background:#f8f7f7;}
.nutrictionaryArticleIMG {float:left;padding:3px;border:1px solid #ccc;}
.nutrictionaryIMG {float:left;padding:20px;}
.symbolIMG {float:left;padding: 0 20px 0 20px;}
.symbolInfo {float:right;width:380px;margin:0 30px 0 0;padding:0 0 20px 0;}
.termDetails {background:#333;margin:10px 0 20px 0;padding:10px 15px;border:1px solid #727272;color:#444;}
.termDetails p {font-size:24pt;color:#ababab;letter-spacing:2px;}
.termDetails ul {margin:0;padding:0;}
.termDetails ul li {margin:0 0 20px 0;padding:0 0 20px 0;list-style:none;color:#ababab;font-size:14pt;}
ul.col1 {margin:0 0 0 0;padding:2px 5px 0 3px;}
ul.col2 {margin:0 0 0 5px;padding:2px 5px 0 3px;}
ul.col3 {margin:0 0 0 5px;padding:2px 5px 0 3px;}


/****** BOTTOMNAV *******/
.bottomNav {margin:30px 20px 20px 0;padding:10px 15px;letter-spacing:1px;background:#eee;font-size:7pt;}
.bottomNav h3 {margin:10px 15px 10px 10px;padding:0;color:#333;}
.bottomNav h4 {margin:20px 0 5px 10px;color:#666;}
.bottomNav p {margin:0 0 0 5px;padding:0;color:#333;}
.bottomNav p span {float:right;margin:0 10px 0 10px;font-size:8pt;position:relative;top:-2px;}
.bottomNav ul {margin:0 20px 0 12px;padding:0;}
.bottomNav ul li {margin:0 0 10px 0;list-style-type:none;font-size:8pt;color:#333;}
.bottomNav a:link, .bottomNav a:visited {color:#000;text-decoration: underline;}
.bottomNav a:hover, .bottomNav a:active {color:#333;text-decoration: none;}



/****** thumbList *******/
.thumbList {background:#fff;padding:20px 0 30px 0;margin:0;}
.thumbList p {color:#333;}
.thumbList p strong {color:#000;}
.thumbList h4 {color:#fe5307;}
.thumbListContainer {margin:0;padding:0 0 20px 0;}
.thumbListLeft {float:left;width:180px;}
.thumbListLeft img {border:2px solid #333; padding:3px;}
.thumbListLeft img:hover {border:2px solid #0090ff;}
.thumbListRight {float:right;width:430px;margin:0;}
.thumbListRight p {font-size:20px;line-height:26px;}
.thumbListRight a:link, .thumbListRight a:visited {display:block;font-size:20pt;font-weight:bold;color:#333;margin:10px 0 3px 0;}
.thumbListRight a:hover, .thumbListRight a:active {color:0090ff;margin:10px 0 3px 0;}
